RubyGems Navigation menu

zeroclipboard-railsの被依存性 Latest version of the following gems require zeroclipboard-rails